@media only screen and (max-width: 1199px) {
    .successModal {
        max-width: inherit !important;
        width: 800px;
    }
    .modal_titlewrapper .mat-card-title {
        font-size: 19px;
        font-weight: normal;
    }
    .modal_wrapper .form-element button{left: 40%;}
    .modal_wrapper .notnow_btn{left: 60%;}
}



@media only screen and (max-width: 991px) {
    .successModal {
        max-width: inherit !important;
        width: 540px;
    }
    .modal_wrapper .form-element button{left: 35%;}
    .modal_wrapper .notnow_btn{left: 65%;}
}
@media only screen and (max-width: 580px) {
    .successModal {
        width: 94%;
    }
    .modal_wrapper .form-element button{
        left: 50%;
        bottom: 45px;
        transform: translateX(-50%);
        min-width: inherit;
        width: 100%;
    }
    .modal_wrapper .notnow_btn{
        left: 50%;
        bottom: 0;
        transform: translateX(-50%);
        min-width: inherit;
        width: 100%;
    }
    .modal_wrapper {
        padding-bottom: 100px !important;
    }
    .mat-dialog-container{padding: 14px !important;}
}